.production {
	position: relative;
	line-height: 130%;	
	padding-top: 15px;
}

.production p {
	margin-bottom: 10px;
}

.production .header {
	margin: 0 350px 45px 0;
}

.production .producers {
}

.production h1 {
	font-size: 140%;
	font-weight: bold;
	line-height: 110%;
	margin: 5px 0;	
}

.production .writers {
	margin-bottom: 0px;
}

.performance-dates {
	position: absolute;
	right: 0;
	top: 15px;
	color: #666;
	text-align: right;
}

.performance-dates h5 {
	display: inline;
}

.performance-dates a.button {
	float: none;
	margin-left: 10px;
}

.performance-dates .passport {
	display: block;
	margin-top: 15px;
}

.performance-dates .passport img {
	width: 270px;
}

.production .image {
	width: 200px;
	height: 300px;
	background: #222;
}

.production .summary {
	position: relative;
	min-height: 300px;
	padding-left: 220px;
}

.production .summary .image {
	position: absolute;
	left: 0;
	top: 0;
	background: none;
}

.production .image img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.production dl {
	width: 400px;
	padding: 0;
	margin: 0;
}

.production .director {
	margin-bottom: 10px;
}

.production dl dt,
.production dl dd {
	display: inline-block;
	width: 180px;
	margin: 0;
	padding: 0;
}

.performances {
	margin-top: 10px;
}


.performances table {
	width: 60%;
	margin: 10px 0px;
}

.performances table td,
.performances table th {
	padding: 6px 20px 6px 0;
}

.performances table th {
	text-align: left;
	border-bottom: solid 1px #444;
}

.detail, .description {
	margin: 20px 0;
}

.detail .column {
	display: inline-block;
	vertical-align: top;
	width: 49%;
}

.cast-list h5 {
	font-weight: bold;
}

.cast-list ul {
	list-style-type: none;
	margin: 0;
}

.videos {
	margin: 20px 0;
	padding: 3px 3px 0;
}

.videos iframe {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 3px;
}

.additional-media {
	margin: 20px 0;
	background-color: #eee;
	padding: 3px 3px 0;
}

.additional-media a {
	display: inline-block;
	margin: 0 0 3px;
	vertical-align: middle;
}

.additional-media a img {
	display: block;
}

.pricing h2 {
	margin-bottom: 10px;
}
